@import url(../css/nrkbeta-icons.css);
/* ===============================
 * 
 * NRKbeta
 * 
 * 
 * 
 * 
 */
/* line 52, ../scss/style.scss */
*,
*:after,
*:before {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

a {
  word-break: break-word;
  text-decoration: none;
  color: #FF8800;
}
a:hover, a:focus {
  text-decoration: underline;
  color: #0077FF;
}




/* line 57, ../scss/style.scss */
html,
body {
  height: 100%;
}

/* line 60, ../scss/style.scss */
body {
  -webkit-text-size-adjust: 100%;
  -webkit-transition: background 0.3s ease;
  font-family: "Open Sans", sans-serif;
  text-rendering: optimizeLegibility;
  line-height: 1.6em;
  font-size: 100%;
  background: #FFF;
  color: #414141;
  margin: 0;
}

@media screen and (min-width: 599px) {
  /* line 60, ../scss/style.scss */
  body {
    background: #f4f4f4;
  }
}
@media screen and (min-width: 767px) {
  /* line 60, ../scss/style.scss */
  body {
    background: #fff;
  }
}
@media screen and (min-width: 1279px) {
  /* line 60, ../scss/style.scss */
  body {
    background: #f4f4f4;
  }
}

/* line 80, ../scss/style.scss */
nav ul {
  list-style: none;
  padding: 0;
  margin: 0;
}

/* line 85, ../scss/style.scss */
img {
  vertical-align: top;
  width: inherit;
  max-width: 100%;
  height: auto;
}

/* line 95, ../scss/style.scss */
.cf:before,
.cf:after {
  content: "";
  display: table;
}

/* line 99, ../scss/style.scss */
.cf:after {
  clear: both;
}
  a img {
    border: none;
  }

/* line 100, ../scss/style.scss */
.cf {
  *zoom: 1;
}

/* line 119, ../scss/style.scss */
.container {
  max-width: 1440px;
}
@media screen and (min-width: 767px) {
  /* line 119, ../scss/style.scss */
  .container {
    padding-left: 160px;
  }
}
@media screen and (min-width: 1279px) {
  /* line 119, ../scss/style.scss */
  .container {
    max-width: 1600px;
  }
}

/* line 130, ../scss/style.scss */
.header {
  background: #20292f;
}
@media screen and (min-width: 767px) {
  /* line 130, ../scss/style.scss */
  .header {
    padding: 29px 0 0 0;
    position: fixed;
    height: 100%;
    width: 160px;
    left: 0;
    z-index: 3;
  }
}

/* line 143, ../scss/style.scss */
.content {
  position: relative;
  background: #FFF;
  border-right: 1px solid #ddd;
  max-width: 905px;
  z-index: 2;
}
@media screen and (min-width: 1279px) {
  /* line 143, ../scss/style.scss */
  .content {
    float: left;
    width: 905px;
    margin-right: -905px;
  }
}

/* line 155, ../scss/style.scss */
.wrapper {
  max-width: 905px;
  padding: 15px;
}
@media screen and (min-width: 767px) {
  /* line 155, ../scss/style.scss */
  .wrapper {
    padding: 15px 30px 30px 30px;
  }
}

/* line 163, ../scss/style.scss */
.extras {
  -webkit-box-shadow: inset 0 1px 0 #dddddd;
  -moz-box-shadow: inset 0 1px 0 #dddddd;
  box-shadow: inset 0 1px 0 #dddddd;
  background: #f4f4f4;
}
@media screen and (min-width: 599px) {
  /* line 163, ../scss/style.scss */
  .extras {
    padding-top: 18px;
  }
}
@media screen and (min-width: 1279px) {
  /* line 163, ../scss/style.scss */
  .extras {
    float: left;
    width: 100%;
    /*
    		opacity: 0.15;
    		@include transition-property(opacity);
    		@include transition-duration(0.3s);
    		@include transition-timing-function(ease-in);
    		
    		&:hover {
    			opacity: 1;
    		}
    */
  }
}
@media screen and (min-width: 599px) {
  /* line 184, ../scss/style.scss */
  .extras .wrapper {
    padding-top: 0;
  }
}
@media screen and (min-width: 1279px) {
  /* line 184, ../scss/style.scss */
  .extras .wrapper {
    margin-left: 905px;
    max-width: 400px;
  }
}

/* line 195, ../scss/style.scss */
.footer {
  background: #20292f;
  padding: 20px;
}
@media screen and (min-width: 767px) {
  /* line 195, ../scss/style.scss */
  .footer {
    background: transparent;
    padding: 0;
    width: 120px;
    position: fixed;
    bottom: 10px;
    left: 20px;
    z-index: 9;
  }
}

/* line 214, ../scss/style.scss */
.logo {
  background: #ff8800;
  display: block;
  height: 50px;
  padding: 0 60px 0 20px;
  margin: 0;
  position: relative;
  white-space: nowrap;
  text-decoration: none;
  color: #FFF;
}
@media screen and (min-width: 767px) {
  /* line 225, ../scss/style.scss */
  .logo:after {
    background-color: transparent;
    background-image: -webkit-linear-gradient(45deg, #ff8800 25%, transparent 25%, transparent 75%, #ff8800 75%, #ff8800), -webkit-linear-gradient(135deg, #ff8800 25%, transparent 25%, transparent 75%, #ff8800 75%, #ff8800);
    background-position: -5px -5px;
    background-size: 10px 10px;
    content: '';
    position: absolute;
    z-index: 99;
    right: -4px;
    top: 0;
    height: 50px;
    width: 10px;
    display: block;
    white-space: nowrap;
  }
}
/* line 245, ../scss/style.scss */
.logo .site-title {
  background: url("../images/nrkbeta-logo.png") no-repeat center center;
  font: bold 25px/50px "Ubuntu", sans-serif;
  display: inline-block;
  margin: 0;
}
/* line 252, ../scss/style.scss */
/* line 257, ../scss/style.scss */
.logo .site-title b {
  display: block;
  float: left;
  width: 116px;
  overflow: hidden;
  text-indent: 300px;
}

/* line 285, ../scss/style.scss */
.toggle-nav {
  position: absolute;
  left: -7777px;
  text-indent: -9999px;
  text-decoration: none;
}
@media screen and (max-width: 766px) {
  /* line 285, ../scss/style.scss */
  .toggle-nav {
    white-space: nowrap;
    line-height: 50px;
    height: 50px;
    color: transparent;
    display: block;
    text-align: left;
    padding: 0 15px;
    text-decoration: none;
    margin-top: -50px;
    left: auto;
    right: 0;
    z-index: 99;
  }
  .teaser-odd, .teaser-even {
    width: auto!important;
  }
}
@media screen and (max-width: 766px) {
  /* line 304, ../scss/style.scss */
  .toggle-nav:before {
    font: 45px "nrkbeta-icons";
    content: attr(data-icon);
    text-align: right;
    display: block;
    float: right;
    width: 50px;
    height: 50px;
    color: #FFF;
  }
}

/* line 318, ../scss/style.scss */
.nav {
  clear: both;
}
@media screen and (max-width: 766px) {
  /* line 321, ../scss/style.scss */
  .nav ul {
    overflow: hidden;
    position: absolute;
    z-index: 55;
    width: 100%;
    height: 0;
  }
}
/* line 330, ../scss/style.scss */
.nav li a {
  -webkit-box-shadow: inset 0 -1px 0 #35434d, inset 0 1px 0 #35434d;
  display: block;
  line-height: 44px;
  padding: 0 0 0 20px;
  margin: 0 0 -1px 0;
  position: relative;
  color: #DEF;
  text-decoration: none;
  font-size: 15px;
}
@media screen and (max-width: 766px) {
  /* line 330, ../scss/style.scss */
  .nav li a {
    background: #20292f;
  }
}
/* line 344, ../scss/style.scss */
.nav li a:hover {
  background: #2a363e;
}
@media screen and (min-width: 767px) {
  /* line 347, ../scss/style.scss */
  .nav ul {
    height: auto;
  }
}

/* line 350, ../scss/style.scss */
.mobile-nav .nav ul {
  height: 100%;
}

/* line 351, ../scss/style.scss */
.section-title {
  position: absolute;
  left: -7777px;
}

/* line 361, ../scss/style.scss */
.teasers {
  position: relative;
  overflow: hidden;
  clear: both;
}
@media screen and (min-width: 767px) {
  /* line 366, ../scss/style.scss */
  .teasers:after {
    background: #DDD;
    display: block;
    content: '';
    width: 1px;
    position: absolute;
    bottom: 0;
    left: 50%;
    top: 30px;
    z-index: 2;
  }
}

/* line 385, ../scss/style.scss */
.teaser {
  position: relative;
  background: #fff;
  clear: both;
  padding: 30px 0;
}
@media screen and (min-width: 767px) {
  /* line 385, ../scss/style.scss */
  .teaser {
    padding: 25px 30px 30px 30px;
  }
}
/* line 395, ../scss/style.scss */
.teaser hr {
  border: none;
  height: 1px;
  background: #ddd;
  position: absolute;
  top: 0;
  width: 100%;
  margin: 0;
  display: block;
}
/* line 405, ../scss/style.scss */
.teaser .teaser-title {
  word-break: hyphenate;
  margin: 0;
  font-weight: 800;
  font-size: 25px;
  line-height: 1.1;
  letter-spacing: -0.05em;
}
/* line 413, ../scss/style.scss */
.teaser a {
  text-decoration: none;
  color: #20292f;
}
/* line 417, ../scss/style.scss */
.teaser a:hover {
  text-decoration: underline;
  color: #ff8800;
}
/* line 422, ../scss/style.scss */
.teaser img {
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  -ms-border-radius: 2px;
  -o-border-radius: 2px;
  border-radius: 2px;
  vertical-align: top;
  display: block;
  margin: 0 0 5px 0;
}
/* line 428, ../scss/style.scss */
.teaser time[pubdate] {
  font-weight: bold;
  display: block;
  font-size: 14px;
}
/* line 433, ../scss/style.scss */
.teaser time[pubdate]:before {
  font-size: 12px;
}
/* line 435, ../scss/style.scss */
.teaser p {
  font-size: 14px;
  line-height: 1.5em;
  margin: 5px 0 0;
}
/* line 440, ../scss/style.scss */
.teaser footer {
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
  border-radius: 3px;
  margin: 10px 0 0;
}
/* line 444, ../scss/style.scss */
.teaser small {
  display: inline-block;
  line-height: 1.8em;
  margin-right: 10px;
}

/* line 451, ../scss/style.scss */
.teaser-odd,
.teaser-even {
  clear: none;
  width: 50%;
}

@media screen and (min-width: 767px) {
  /* line 455, ../scss/style.scss */
  .teaser-odd {
    padding-left: 0;
    float: left;
    clear: left;
    z-index: 1;
  }
}
/* line 463, ../scss/style.scss */
.teaser-odd hr {
  margin-right: -30px;
}

@media screen and (min-width: 767px) {
  /* line 467, ../scss/style.scss */
  .teaser-even {
    padding-right: 0;
    float: right;
    clear: right;
    z-index: 1;
  }
}
/* line 475, ../scss/style.scss */
.teaser-even hr {
  margin-left: -30px;
}

/* line 479, ../scss/style.scss */
.teaser-first {
  padding-top: 0;
}
@media screen and (min-width: 767px) {
  /* line 479, ../scss/style.scss */
  .teaser-first {
    padding: 15px 30px 30px 0;
    width: 65%;
    border-right: 1px solid #ddd;
    float: left;
    z-index: 4;
  }
}
#snacks {
  float: right;
  width: 32%;
  max-height: 520px;
  overflow: auto;
}
#snacks h2 {
  background: orange;
  color: white;
  font: bold 15px "Ubuntu", sans-serif;
  padding: 5px 0;
  text-align: center;
  text-transform: uppercase;
}
#snacks h2 a {
  color: white;
  text-decoration: none;
  font-weight: 600;
  display: block;
}
#snacks h2 .circle {
  display: inline-block;
  position: absolute;
  margin-top: -18px;
  margin-left: -58px;
  width: 52px;
  height: 52px;
  background: url(../images/icon-webfunn.png) no-repeat top left;
}
#snacks a:hover {
  text-decoration: none;
}
#snacks a:hover span, #snacks a span {
  color: #777;
}
#snacks a:hover h3 {
  color: #333;
  text-decoration: underline;
}
#snacks h3 {
  font-size: 15px;
  line-height: 1.2;
  font-weight: normal;
}
#snacks img {
  width: 80px;
  float: left;
  margin-right: 20px;
}
#snacks span {
  display: block;
  font-size: 13px;
  margin-top: 0px;
}

#snacks .snackpost {
  padding: 10px 0;
  display: block;
  clear: both;
}
#snacks h3 {
  margin-top: 0;
}
@media screen and (max-width: 767px) {
  /* line 555, ../scss/style.scss */
  #snacks {
    float: none;
    width: auto;
  }
}
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait) { 
  #snacks {
    zoom: 55%;
  }
  #snacks h3 {
    font-size: 12px;
  }
  #snacks h2 .circle {
    display: none;
  }
}


/* line 488, ../scss/style.scss */
.teaser-first .entry-thumb img {
  width: 100%;
  height: auto;
}
/* line 492, ../scss/style.scss */
.teaser-first .entry-title {
  font-size: 40px;
}
/* line 493, ../scss/style.scss */
.teaser-first p {
  font-size: 16px;
}

/* line 496, ../scss/style.scss */
.teasers .category-snacks {
  min-height: 120px;
}
/* line 499, ../scss/style.scss */
.teasers .category-snacks > div {
  /*padding-left: 110px;*/
}
/* line 503, ../scss/style.scss */
.teasers .category-snacks .icon-alert {
  font: bold 13px "Ubuntu", sans-serif;
  text-transform: uppercase;
  color: #20292f;
}
/* line 508, ../scss/style.scss */
.teasers .category-snacks .icon-alert:before {
  color: #ff8800;
  font-size: 16px;
}
/* line 513, ../scss/style.scss */
.teasers .category-snacks i {
  font-size: 16px;
}
/* line 514, ../scss/style.scss */
.teasers .category-snacks .teaser-thumb {
  display: block;
  margin: 5px 0 0 -110px;
  vertical-align: top;
  float: left;
}
/* line 520, ../scss/style.scss */
.teasers .category-snacks .teaser-title {
  font-size: 25px;
  font-weight: 400;
}

/* line 537, ../scss/style.scss */
.nrkbeta-page {
  padding: 30px 0;
}
@media screen and (min-width: 599px) {
  /* line 537, ../scss/style.scss */
  .nrkbeta-page {
    max-width: 540px;
    margin: 0 auto;
  }
}
@media screen and (min-width: 1023px) {
  /* line 537, ../scss/style.scss */
  .nrkbeta-page {
    max-width: 640px;
  }
}

/* line 555, ../scss/style.scss */
.nrkbeta-post {
  padding: 30px 0;
}
@media screen and (min-width: 599px) {
  /* line 555, ../scss/style.scss */
  .nrkbeta-post {
    max-width: 540px;
    margin: 0 auto;
  }
}
@media screen and (min-width: 1023px) {
  /* line 555, ../scss/style.scss */
  .nrkbeta-post {
    padding-left: 210px;
    max-width: 100%;
    margin: 0;
  }
}
/* line 568, ../scss/style.scss */
.nrkbeta-post.category-snacks .entry-title {
  letter-spacing: -1px;
  font-weight: 300;
}
/* line 572, ../scss/style.scss */
.nrkbeta-post.category-snacks .icon-alert {
  font: bold 13px "Ubuntu", sans-serif;
  text-transform: uppercase;
  color: #20292f;
}
/* line 577, ../scss/style.scss */
.nrkbeta-post.category-snacks .icon-alert:before {
  color: #ff8800;
  font-size: 16px;
}

@media screen and (min-width: 1023px) {
  /* line 584, ../scss/style.scss */
  .entry-header {
    margin: 0 0 10px 0;
  }
}
/* line 588, ../scss/style.scss */
.entry-header hr, #gjesteblogger hr {
  background: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAQAAAAECAYAAACp8Z5+AAAAHklEQVQIW2NkQAXGjEh8YyD7LEwAzAFJggTgHJAAAE+uAzjGgU3wAAAAAElFTkSuQmCC");
  height: 7px;
  border: none;
  margin: 15px 0;
}

/* line 595, ../scss/style.scss */
.entry-feature-image {
  padding: 0 0 10px 0;
  margin: 0 0 20px 0;
}
/* line 599, ../scss/style.scss */
.entry-feature-image img {
  width: 100%;
  height: auto;
}
.entry-feature-image figcaption {
  margin: 0;
  padding: 10px;
  font-size: 12px;
  background: #eee;
}
@media screen and (min-width: 1023px) {
  /* line 595, ../scss/style.scss */
  .entry-feature-image {
    margin-left: -210px;
  }
  .nrkbeta-page .entry-feature-image {
    margin-left: -132px;
    margin-right: -132px;
    margin-bottom: 40px;    
  } 
}

/* line 608, ../scss/style.scss */
.entry-title {
  letter-spacing: -2px;
  line-height: 1.1em;
  font-weight: 800;
  font-size: 30px;
  color: #20292f;
  margin: 5px 0 10px;
}

/* line 617, ../scss/style.scss */
.entry-meta {
  position: relative;
  margin: 0 0 20px 0;
}
@media screen and (min-width: 1023px) {
  /* line 617, ../scss/style.scss */
  .entry-meta {
    margin: -45px 0 20px -210px;
    text-align: right;
    width: 180px;
    float: left;
  }
}
/* line 627, ../scss/style.scss */
.entry-meta small {
  line-height: 1.4em;
  margin: 0 0 10px 0;
}
@media screen and (min-width: 1023px) {
  /* line 627, ../scss/style.scss */
  .entry-meta small {
    display: block;
  }
}
/* line 635, ../scss/style.scss */
.entry-meta a {
  letter-spacing: -0.03em;
  text-decoration: none;
  font-weight: bold;
  color: #333;
}
@media screen and (min-width: 1023px) {
  /* line 635, ../scss/style.scss */
  .entry-meta a {
    display: block;
  }
}
/* line 645, ../scss/style.scss */
.entry-meta a:hover {
  text-decoration: underline;
}
/* line 649, ../scss/style.scss */
.entry-meta time[pubdate] {
  font-size: 13px;
  display: block;
}
/* line 653, ../scss/style.scss */
.entry-meta .author-avatar {
  display: none;
}
@media screen and (min-width: 1023px) {
  /* line 653, ../scss/style.scss */
  .entry-meta .author-avatar {
    -webkit-transition: width 0.5s ease;
    -webkit-box-shadow: 0 0 0 4px #e6e6e6;
    -moz-box-shadow: 0 0 0 4px #e6e6e6;
    box-shadow: 0 0 0 4px #e6e6e6;
    display: inline-block;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    -ms-border-radius: 100%;
    -o-border-radius: 100%;
    border-radius: 100%;
    margin: 0 0 20px 0;
    background: #FFF;
    overflow: hidden;
    height: auto;
    width: 56px;
  }
}

/* line 671, ../scss/style.scss */
.entry-content {
  padding-right: 40px;
}
@media screen and (max-width: 766px) {
  .entry-content {
    padding-right: 0;
  }
}
.entry-content a {
  color: #ff8800;
  text-decoration: none;
}
/* line 674, ../scss/style.scss */
.entry-content a:hover {
  text-decoration: underline;
  color: #495e6c;
}
/* line 680, ../scss/style.scss */
.entry-content h2, .entry-content h3, .entry-content h4, .entry-content h5 {
  font-weight: 800;
  margin-bottom: 0;
  color: #111;
}
/* line 685, ../scss/style.scss */
.entry-content h2 {
  font-size: 1.25em;
}
/* line 688, ../scss/style.scss */
.entry-content h3 {
  font-size: 1.125em;
}
/* line 691, ../scss/style.scss */
.entry-content h4 {
  text-transform: uppercase;
  line-height: 1.5em;
  font-size: 0.875em;
  font-weight: 700;
}
/* line 697, ../scss/style.scss */
.entry-content h5 {
  text-transform: uppercase;
  line-height: 1.5em;
  font-size: 0.875em;
  font-weight: 400;
}
/* line 703, ../scss/style.scss */
.entry-content p:first-child strong {
  font-size: 18px;
  line-height: 1.5em;
}
/* line 707, ../scss/style.scss */
.entry-content p, .entry-content figcaption, .entry-content li {
  line-height: 1.6em;
  font-size: 15px;
  font-weight: 400;
  color: #20292f;
}
/* line 713, ../scss/style.scss */
.entry-content p, .entry-content figure, .entry-content iframe {
  margin: 0 0 1.6em 0;
}
/* line 719, ../scss/style.scss */
.entry-content h2 + p,
.entry-content h3 + p,
.entry-content h4 + p,
.entry-content h5 + p {
  margin-top: 0.15em;
}
/* line 722, ../scss/style.scss */
.entry-content figure {
  display: block;
  margin: 0 0 1.5em;
  width: auto !important;
}
@media screen and (min-width: 1023px) {
  /* line 722, ../scss/style.scss */
  .entry-content figure {
    position: relative;
  }
}
/* line 731, ../scss/style.scss */
.entry-content figcaption {
  font-size: 13px;
  line-height: 1.5em;
  color: #777;
}
@media screen and (min-width: 1023px) {
  /* line 731, ../scss/style.scss */
  .entry-content figcaption {
    position: absolute;
    width: 210px;
    padding-right: 30px;
    right: 100%;
    bottom: -4px;
  }
}
/* line 743, ../scss/style.scss */
.entry-content figcaption small {
  text-transform: uppercase;
  font-weight: bold;
  display: block;
  color: #111;
}
/* line 750, ../scss/style.scss */
.entry-content strong {
  font-weight: 700;
}
/* line 753, ../scss/style.scss */
.entry-content ol {
  margin: 0 0 1em 1.4em;
  padding: 0;
}
/* line 757, ../scss/style.scss */
.entry-content ol li {
  padding: 0 0 0.6em 0;
}
/* line 760, ../scss/style.scss */
.entry-content ol ol {
  padding: 0.6em 0 0 1.4em;
  margin: 0 0 -0.6em 0;
}
/* line 765, ../scss/style.scss */
.entry-content ul {
  list-style: none;
  margin: 0 0 1em 1.4em;
  padding: 0;
}
/* line 770, ../scss/style.scss */
.entry-content ul li {
  background: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAgAAAAICAYAAADED76LAAAATUlEQVQYV2NkQAL/2xmMQVzGSoazMGFGGON/J0M9w3+GBjCfkaGBsZyhEcIEAhRJhFawIkawsYwMZ5CtgrP/M5gQVkDQCqIcCVeExZsAdZohewH98Y0AAAAASUVORK5CYII=") no-repeat 0 0.6em;
  padding: 0 0 0.6em 1.2em;
}
/* line 774, ../scss/style.scss */
.entry-content ul ul {
  padding: 0.6em 0 0 0;
  margin: 0 0 -0.6em 0;
}
/* line 779, ../scss/style.scss */
.entry-content dl {
  margin: 0 0 1.6em 1.4em;
  font-size: 0.875em;
  line-height: 1.6em;
}
/* line 784, ../scss/style.scss */
.entry-content dt {
  text-transform: uppercase;
  font-weight: 700;
}
/* line 788, ../scss/style.scss */
.entry-content dd {
  margin: 0;
  color: #555;
}
/* line 792, ../scss/style.scss */
.entry-content dd + dt {
  margin-top: 0.8em;
}
/* line 795, ../scss/style.scss */
.entry-content blockquote {
  border-left: 6px solid #ff8800;
  padding-left: 1em;
  font-style: italic;
  margin: 0.6em 0 1.6em 0;
}
/* line 801, ../scss/style.scss */
.entry-content blockquote cite {
  font-size: 0.875em;
  font-weight: 700;
  display: block;
  margin: 0;
}
/* line 807, ../scss/style.scss */
.entry-content blockquote cite:before {
  content: "– ";
}
/* line 812, ../scss/style.scss */
.entry-content blockquote * {
  color: #555;
}
.entry-content blockquote cite a {
  color: orange;
}
/* line 815, ../scss/style.scss */
.entry-content .pull {
  padding: 0;
  border: 0;
}
@media screen and (min-width: 1023px) {
  /* line 815, ../scss/style.scss */
  .entry-content .pull {
    margin: -0.65em 0 0 -240px;
    width: 210px;
    float: left;
  }
}
/* line 825, ../scss/style.scss */
.entry-content .pull p {
  margin-top: 0;
  font-weight: 200;
  font-size: 1.6em;
  line-height: 1.4em;
}
/* line 831, ../scss/style.scss */
.entry-content .pull cite {
  margin-top: -2.6em;
}
/* line 835, ../scss/style.scss */
.entry-content pre {
  font-size: 0.875em;
  line-height: 1.6em;
  color: #555;
}
/* line 842, ../scss/style.scss */
.entry-content iframe {
  border: none;
}
/* line 843, ../scss/style.scss */
.entry-content table {
  table-layout: fixed;
  width: 100%;
  border-collapse: collapse;
  text-align: left;
  vertical-align: top;
  border-bottom: 1px solid #dddddd;
  margin-bottom: 2.4em;
}
/* line 852, ../scss/style.scss */
.entry-content th, .entry-content td {
  padding: 0 5px;
  font-size: 0.875em;
}
/* line 856, ../scss/style.scss */
.entry-content td {
  border-top: 1px solid #dddddd;
  color: #555;
}
/* line 860, ../scss/style.scss */
.entry-content td + td {
  border-left: 1px solid #dddddd;
}
.entry-content table tbody th {
  border-top: 1px solid #ddd;
  color: black;
  background: whitesmoke;
}
@media screen and (min-width: 599px) {
  /* line 873, ../scss/style.scss */
  .nrkbeta-comments-page {
    max-width: 540px;
    margin: 0 auto;
  }
}
@media screen and (min-width: 1023px) {
  /* line 873, ../scss/style.scss */
  .nrkbeta-comments-page {
    max-width: 640px;
  }
}

@media screen and (min-width: 599px) {
  /* line 883, ../scss/style.scss */
  .nrkbeta-comments-post {
    max-width: 540px;
    margin: 0 auto;
  }
}
@media screen and (min-width: 767px) {
  /* line 883, ../scss/style.scss */
  .nrkbeta-comments-post {
    padding-left: 210px !important;
    max-width: 100%;
    margin: 0;
  }
}

.author_box img {
  float: left;
  margin-right: 20px;
}
.author_box {
  border-bottom: 1px solid #ddd;
  margin-bottom: 20px;
  padding-bottom: 20px;
}
.author_box p {
  padding-left: 120px;
}

.sharedaddy {
  margin-top: 40px;
}

table.tribe-events-calendar {
  table-layout: auto!important;
  width: 124%!important;
}
#wpstats {
  display: none;
}

/* line 895, ../scss/style.scss */
.comments {
  padding: 0 0 30px 0;
  position: relative;
  background: #FFF;
}
/* line 900, ../scss/style.scss */
.comments h2 {
  background: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAQAAAAECAYAAACp8Z5+AAAAHklEQVQIW2NkQAXGjEh8YyD7LEwAzAFJggTgHJAAAE+uAzjGgU3wAAAAAElFTkSuQmCC");
  padding-bottom: 8px;
  font-weight: 800;
  font-size: 1.5em;
  color: #222;
}
/* line 907, ../scss/style.scss */
.comments h2 span {
  background: #FFFFFF;
  line-height: 1.8em;
  display: block;
}
/* line 914, ../scss/style.scss */
.comments ol,
.comments ul {
  list-style: none;
  padding: 0;
}
@media screen and (min-width: 1439px) {
  /* line 918, ../scss/style.scss */
  .comments ol li {
    position: relative;
    background: #FFF;
    clear: both;
  }
}
@media screen and (min-width: 1279px) {
  .comments ol {
    padding-right: 40px;
  }
}
/* line 926, ../scss/style.scss */
.comments ol li li,
.comments ol li + li {
  border-top: 3px double #dddddd;
}

/* line 930, ../scss/style.scss */
.comment-wrapper {
  padding: 20px 0 0 0;
  position: relative;
}

/* line 934, ../scss/style.scss */
.comment-meta {
  border-bottom: 1px dashed #dddddd;
  padding: 0.35em 0 0.25em 0;
  margin: -5px 0 0.5em 0;
}
.comment-meta a {
  color: orange;
}
@media screen and (min-width: 1023px) {
  /* line 934, ../scss/style.scss */
  .comment-meta {
    border-bottom: 1px dashed #dddddd;
    background: transparent;
    padding: 0.35em 0 0.25em 0;
    text-align: left;
    margin: -5px 0 0.5em 0;
  }
}
/* line 947, ../scss/style.scss */
.comment-meta .avatar {
  -webkit-box-shadow: 0 0 0 3px #dddddd;
  -moz-box-shadow: 0 0 0 3px #dddddd;
  box-shadow: 0 0 0 3px #dddddd;
  vertical-align: top;
  margin: 0 12px 0 0;
  -webkit-border-radius: 100%;
  -moz-border-radius: 100%;
  -ms-border-radius: 100%;
  -o-border-radius: 100%;
  border-radius: 100%;
  position: relative;
  display: block;
  float: left;
  height: auto;
  width: 36px;
  top: -2px;
}
@media screen and (min-width: 1023px) {
  /* line 947, ../scss/style.scss */
  .comment-meta .avatar {
    -webkit-transition: all 0.7s ease;
    -webkit-box-shadow: 0 0 0 4px #dfdfdf;
    -moz-box-shadow: 0 0 0 4px #dfdfdf;
    box-shadow: 0 0 0 4px #dfdfdf;
    margin-left: -88px;
    position: absolute;
    height: auto;
    width: 64px;
    z-index: 15;
    top: 10px;
  }
}
/* line 970, ../scss/style.scss */
.comment-meta .author {
  font-size: 0.875em;
  font-weight: 700;
  line-height: 1em;
  display: block;
  margin: 0;
  color: #222;
}
@media screen and (min-width: 1023px) {
  /* line 970, ../scss/style.scss */
  .comment-meta .author {
    line-height: 1em;
    display: block;
    float: none;
  }
}
/* line 985, ../scss/style.scss */
.comment-meta .author a,
.comment-meta .nicetime {
  text-decoration: none;
  line-height: 1em;
  color: #222;
}
/* line 990, ../scss/style.scss */
.comment-meta .nicetime {
  font-size: 0.8125em;
  font-weight: 400;
  color: #999;
}
@media screen and (min-width: 1023px) {
  /* line 990, ../scss/style.scss */
  .comment-meta .nicetime {
    display: inline;
    float: none;
    padding: 0;
    margin: 0;
  }
}
/* line 1003, ../scss/style.scss */
.comment-meta .nicetime:hover, .comment-meta .nicetime:focus {
  text-decoration: underline;
  color: #0077FF;
}
/* line 1007, ../scss/style.scss */
.comment-meta .nicetime:after {
  content: " #";
  font-weight: 600;
  color: #FAFAFA;
}
/* line 1012, ../scss/style.scss */
.comment-meta .nicetime:hover:after {
  color: #222;
}
/* line 1016, ../scss/style.scss */
.comment-meta .in-reply-to {
  font-weight: 500;
  color: #666;
}
/* line 1020, ../scss/style.scss */
.comment-meta .in-reply-to a {
  font-weight: 700;
}
/* line 1023, ../scss/style.scss */
.comment-meta .in-reply-to a:hover {
  text-decoration: none;
  color: #000;
}
/* line 1027, ../scss/style.scss */
.comment-meta .in-reply-to a:hover:after {
  content: " #";
  color: #CCC;
}
#cancel-comment-reply-link {
  font-size: 14px;
  margin-left: 10px;
  font-weight: normal;
}
#cancel-comment-reply-link:before {
  content: "(";
}
#cancel-comment-reply-link:after {
  content: ")";
}
iframe, object {
  max-width: 597px!important;
}

/* line 1034, ../scss/style.scss */
.children .avatar {
  -webkit-box-shadow: 0 0 0 3px #dddddd;
  -moz-box-shadow: 0 0 0 3px #dddddd;
  box-shadow: 0 0 0 3px #dddddd;
  position: relative;
  margin: 0 12px 0 0;
  float: left;
  height: auto;
  width: 36px;
  top: -2px;
}

.children {
  margin-left: 30px;
}

/* line 1043, ../scss/style.scss */
.comment-text {
  padding-bottom: 5px;
  clear: both;
}
/* line 1048, ../scss/style.scss */
.comment-text p,
.comment-text ul {
  margin: 0 0 1.5em 0;
}
/* line 1052, ../scss/style.scss */
.comment-text p,
.comment-text li {
  font-size: 0.875em;
  line-height: 1.5em;
}
/* line 1056, ../scss/style.scss */
.comment-text blockquote {
  border-left: 6px solid #ff8800;
  margin: 0 0 1.5em;
}
/* line 1060, ../scss/style.scss */
.comment-text blockquote p {
  margin: 0 0 1.5em 1em;
}
/* line 1063, ../scss/style.scss */
.comment-text blockquote cite {
  font-style: normal;
  margin-left: 1em;
  font-size: 0.75em;
}
/* line 1068, ../scss/style.scss */
.comment-text a {
  word-break: break-word;
  text-decoration: none;
  color: #FF8800;
  font-weight: 700;
}
/* line 1075, ../scss/style.scss */
.comment-text a:hover, .comment-text a:focus {
  text-decoration: underline;
  color: #0077FF;
}
/* line 1080, ../scss/style.scss */
.comment-text a.comment-reply-link {
  border: 1px solid #dddddd;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  -o-border-radius: 4px;
  border-radius: 4px;
  background: #EEE;
  padding: 2px 8px 3px;
  font-weight: 400;
  line-height: 1.5em;
  font-size: 0.75em;
  color: #222;
}
/* line 1090, ../scss/style.scss */
.comment-text a.comment-reply-link:hover {
  text-shadow: 0 0 1px #cc6600;
  text-decoration: none;
  background: #FF8800;
  font-weight: 600;
  padding: 2px 6px 3px;
  border-color: transparent;
  color: #FFF;
}

/* line 1103, ../scss/style.scss */
.comment-form li {
  padding: 0 0 1.5em 0;
  border: 0;
}
@media screen and (min-width: 1023px) {
  /* line 1103, ../scss/style.scss */
  .comment-form li {
    width: 50%;
  }
}
@media screen and (min-width: 1023px) {
  /* line 1111, ../scss/style.scss */
  .comment-form li + li + li + li {
    clear: both;
    width: 100%;
  }
}
/* line 1118, ../scss/style.scss */
.comment-form p {
  font-size: 0.875em;
  line-height: 1.5em;
  margin: 0 0 0.75em 0;
}
/* line 1123, ../scss/style.scss */
.comment-form label {
  padding-bottom: 0.25em;
  font-size: 0.875em;
  font-weight: 700;
  display: block;
  color: #222;
}
@media screen and (min-width: 1023px) {
  /* line 1123, ../scss/style.scss */
  .comment-form label {
    float: left;
    text-align: right;
    width: 200px;
    margin: 0.25em 0 0 -210px;
  }
}
/* line 1137, ../scss/style.scss */
.comment-form input[type='checkbox'] + label {
  display: inline;
  font-weight: normal;
}
@media screen and (min-width: 1023px) {
  /* line 1137, ../scss/style.scss */
  .comment-form input[type='checkbox'] + label {
    width: auto;
    margin: 0;
  }
}
/* line 1146, ../scss/style.scss */
.comment-form input[type='text'] {
  -webkit-box-shadow: inset -1px 1px 3px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: inset -1px 1px 3px rgba(0, 0, 0, 0.2);
  box-shadow: inset -1px 1px 3px rgba(0, 0, 0, 0.2);
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
  border-radius: 3px;
  border: 1px solid #cccccc;
  background: #F5F5F5;
  padding: 4px 2px;
  max-width: 380px;
  width: 100%;
  height: 36px;
  font-family: "Open Sans", Arial, sans-serif;
  font-size: 100%;
  text-indent: 0;
}
@media screen and (min-width: 1023px) {
  /* line 1146, ../scss/style.scss */
  .comment-form input[type='text'] {
    padding: 4px 8px;
    height: 28px;
  }
}
/* line 1166, ../scss/style.scss */
.comment-form textarea {
  -webkit-box-shadow: inset -1px 1px 3px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: inset -1px 1px 3px rgba(0, 0, 0, 0.2);
  box-shadow: inset -1px 1px 3px rgba(0, 0, 0, 0.2);
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
  border-radius: 3px;
  border: 1px solid #cccccc;
  background: #F5F5F5;
  padding: 4px 2px;
  min-width: 240px;
  width: 100%;
  height: 236px;
  font-family: "Open Sans", Arial, sans-serif;
  font-size: 100%;
  text-indent: 0;
}
/* line 1180, ../scss/style.scss */
.comment-form input[type='submit'] {
  font-family: "Helvetica Neue", Arial, sans-serif;
  text-shadow: 0 -1px 1px #dddddd;
  font-size: 0.875em;
  text-align: center;
  font-weight: 600;
  color: #222;
  -webkit-box-shadow: inset 0 1px 0 #e3e3e3;
  -moz-box-shadow: inset 0 1px 0 #e3e3e3;
  box-shadow: inset 0 1px 0 #e3e3e3;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
  border-radius: 3px;
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #dddddd), color-stop(100%, #aaaaaa));
  background-image: -webkit-linear-gradient(#dddddd, #aaaaaa);
  background-image: -moz-linear-gradient(#dddddd, #aaaaaa);
  background-image: -o-linear-gradient(#dddddd, #aaaaaa);
  background-image: linear-gradient(#dddddd, #aaaaaa);
  -webkit-appearance: none;
  overflow: visible;
  height: 36px;
  padding: 4px 16px;
  margin: 0 20px 0 0;
  border: 0;
}
/* line 1197, ../scss/style.scss */
.comment-form input[type='submit']:active {
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #555555), color-stop(100%, #999999));
  background-image: -webkit-linear-gradient(#555555, #999999);
  background-image: -moz-linear-gradient(#555555, #999999);
  background-image: -o-linear-gradient(#555555, #999999);
  background-image: linear-gradient(#555555, #999999);
  -webkit-box-shadow: inset 0 1px 0 #555555;
  -moz-box-shadow: inset 0 1px 0 #555555;
  box-shadow: inset 0 1px 0 #555555;
  text-shadow: 0 -1px 0 #aaaaaa;
}
@media screen and (min-width: 1023px) {
  /* line 1203, ../scss/style.scss */
  .comment-form .avatar-info {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 0 0 1.2em 20px;
    float: right;
    width: 50%;
    margin: 0;
  }
}
@media screen and (min-width: 1023px) {
  /* line 1212, ../scss/style.scss */
  .comment-form .avatar-info p {
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    -o-border-radius: 3px;
    border-radius: 3px;
    border: 1px solid #dddddd;
    background: #F5F5F5;
    min-height: 110px;
    padding: 10px 20px;
    line-height: 1.5em;
    font-size: 0.875em;
  }
}
/* line 1225, ../scss/style.scss */
.comment-form .form-allowed-tags {
  line-height: 1.2em;
  font-size: 13px;
  margin-bottom: 10px;
}
/* line 1230, ../scss/style.scss */
.comment-form code {
  font-size: 12px;
  color: #777;
}

/* line 1243, ../scss/style.scss */
.archives hr {
  border: none;
  height: 1px;
  background: #DDD;
}
/* line 1248, ../scss/style.scss */
.archives h2 {
  text-transform: uppercase;
  font-size: 36px;
  margin: 15px 0 24px;
}

/* line 1254, ../scss/style.scss */
.archive-item {
  margin-bottom: 10px;
}
/* line 1257, ../scss/style.scss */
.archive-item h4 {
  font-weight: 700;
  font-size: 20px;
  margin: 0;
}
/* line 1263, ../scss/style.scss */
.archive-item h4 + a {
  color: #888;
  font-size: 13px;
}
/* line 1268, ../scss/style.scss */
.archive-item a {
  text-decoration: none;
  color: #20292f;
}
/* line 1273, ../scss/style.scss */
.archive-item a:hover, .archive-item a:focus {
  text-decoration: underline;
  color: #ff8800;
}
/* line 1278, ../scss/style.scss */
.archive-item small a {
  color: #888;
}
/* line 1281, ../scss/style.scss */
.archive-item b {
  font: 100 13px "Ubuntu", sans-serif;
  letter-spacing: 1px;
  text-transform: uppercase;
  color: #20292f;
}
/* line 1287, ../scss/style.scss */
.archive-item .icon-alert:before {
  color: #ff8800;
  font-size: 16px;
}
#new_archive {}
    #new_archive h2 {
        margin-bottom: 2px;
        font-size: 14px;
    }
        #new_archive h2 a {
            width: 60px;
            display: inline-block;
            text-align: center;
            border-radius: 50px;
            padding: 15px 0;
            background: #333;
            border: 3px solid #ddd;
            text-decoration: none;
            color: #eee;
        }
        #new_archive h2 a:hover {
            background: orange;
            color: #fff;
        }
        #new_archive small {
            margin: 5px;
            position: relative;
            z-index: 10;
            margin-top: 20px;
            display: inline-block;
        }
        #new_archive small a {
            width: 40px;
            display: inline-block;
            text-align: center;
            border-radius: 50px;
            padding: 5px 0;
            background: #fff;
            border: 3px solid #ddd;
            text-decoration: none;
            color: #777;
        }
        #new_archive small a:hover {
            border-color: orange;
        }
        #new_archive .yr {
            margin-bottom: 15px;
        }
        #new_archive .yr .months {
            margin-left: 90px;
            margin-top: -70px;
            padding-bottom: 20px;
            border-bottom: 1px solid #eee;
            z-index: 5;
        }
        .category_block {
            margin-top: 50px;
        }
        .category_list_archive {
            margin: 0;
            padding: 0;
        }
            .category_list_archive a {
                padding: 3px 5px;
                font-size: 12px;
                margin: 4px;
                display: inline-block;
                text-decoration: none;
                background: #eee;
            }
            .category_list_archive a:hover {
                background: orange!important;
            }
            .category_list_archive p a {
                background: #fff;
                border-bottom: 3px solid #eee;
                display: inline-block;
                text-decoration: none;
                padding: 1px 3px;
                color: #777;
            }
            .category_list_archive p a:hover {
                background: #fff!important;
                border-color: orange;
            }
            .category_list_archive a span {
                display: block;
                min-width: 400px;
            }

/* line 1306, ../scss/style.scss */
.widget {
  -webkit-transition: opacity 0.3s ease-in-out;
  vertical-align: top;
  padding-bottom: 20px;
  clear: both;
}

/* line 1312, ../scss/style.scss */
.widget-title {
  border-bottom: 2px groove white;
  font: bold 12px "Ubuntu", sans-serif;
  text-transform: uppercase;
  padding-bottom: 5px;
}

/* line 1323, ../scss/style.scss */
.widget_search form {
  overflow: hidden;
  padding-right: 80px;
}
/* line 1327, ../scss/style.scss */
.widget_search label {
  position: absolute;
  left: -7777px;
}
/* line 1331, ../scss/style.scss */
.widget_search input[type="text"] {
  background: #fff;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
  border-radius: 3px;
  -webkit-box-shadow: inset 0 1px 2px #dddddd;
  -moz-box-shadow: inset 0 1px 2px #dddddd;
  box-shadow: inset 0 1px 2px #dddddd;
  border: 1px solid #cccccc;
  font-size: 1em;
  padding: 4px 8px;
  height: 30px;
  vertical-align: top;
  float: left;
  width: 100%;
}
/* line 1343, ../scss/style.scss */
.widget_search input[type="submit"] {
  background: #20292f;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
  border-radius: 3px;
  text-align: center;
  border: none;
  padding: 4px;
  height: 30px;
  font-size: 14px;
  color: #FFF;
  font-family: "Open Sans", sans-serif;
  font-weight: 900;
  text-transform: uppercase;
  margin-right: -80px;
  width: 70px;
  float: right;
}

/* line 1361, ../scss/style.scss */
.widget_get_recent_comments {
  position: relative;
}
@media screen and (min-width: 599px) {
  /* line 1364, ../scss/style.scss */
  .widget_get_recent_comments:after {
    content: "";
    width: 1px;
    background: #CCC;
    position: absolute;
    top: 40px;
    bottom: 40px;
    left: 50%;
  }
}
@media screen and (min-width: 1279px) {
  /* line 1364, ../scss/style.scss */
  .widget_get_recent_comments:after {
    content: normal;
  }
}
/* line 1379, ../scss/style.scss */
.widget_get_recent_comments ul {
  list-style: none;
  padding: 5px 0 0 0;
  margin: 0;
}
@media screen and (min-width: 599px) {
  /* line 1379, ../scss/style.scss */
  .widget_get_recent_comments ul {
    -webkit-column-count: 2;
    -moz-column-count: 2;
    -ms-column-count: 2;
    -o-column-count: 2;
    column-count: 2;
    -webkit-column-gap: 80px;
    -moz-column-gap: 80px;
    -ms-column-gap: 80px;
    -o-column-gap: 80px;
    column-gap: 80px;
  }
}
@media screen and (min-width: 1279px) {
  /* line 1379, ../scss/style.scss */
  .widget_get_recent_comments ul {
    -webkit-column-count: 1;
    -moz-column-count: 1;
    -ms-column-count: 1;
    -o-column-count: 1;
    column-count: 1;
  }
}
@media screen and (min-width: 599px) {
  /* line 1392, ../scss/style.scss */
  .widget_get_recent_comments .recent-post {
    -webkit-column-break-inside: avoid;
    column-break-inside: avoid;
  }
}
@media screen and (min-width: 599px) {
  /* line 1398, ../scss/style.scss */
  .widget_get_recent_comments .recent-post ul {
    -webkit-column-count: 1;
    -moz-column-count: 1;
    -ms-column-count: 1;
    -o-column-count: 1;
    column-count: 1;
  }
}
/* line 1405, ../scss/style.scss */
.widget_get_recent_comments .recent-post a {
  text-shadow: 0 1px 1px white;
  color: #333;
  text-decoration: none;
}
/* line 1411, ../scss/style.scss */
.widget_get_recent_comments .recent-post a:hover, .widget_get_recent_comments .recent-post a:focus {
  text-decoration: underline;
  color: #20292f;
}
/* line 1416, ../scss/style.scss */
.widget_get_recent_comments .recent-post strong {
  font-weight: 900;
}
/* line 1417, ../scss/style.scss */
.widget_get_recent_comments .recent-post em {
  font-style: normal;
}
/* line 1418, ../scss/style.scss */
.widget_get_recent_comments .recent-post ul {
  margin: 0 0 10px;
}
/* line 1422, ../scss/style.scss */
.widget_get_recent_comments .recent-comment {
  padding: 0 0 10px 40px;
  font-size: 13px;
  line-height: 1.5em;
  min-height: 40px;
}
/* line 1428, ../scss/style.scss */
.widget_get_recent_comments .recent-comment .kjgrcGravatar {
  display: block;
  float: left;
  margin: 1px 0 0 -40px;
  vertical-align: top;
  -webkit-border-radius: 100%;
  -moz-border-radius: 100%;
  -ms-border-radius: 100%;
  -o-border-radius: 100%;
  border-radius: 100%;
  border: 3px solid rgba(255, 255, 255, 0.5);
}
/* line 1436, ../scss/style.scss */
.widget_get_recent_comments .recent-comment a {
  color: #20292f;
  font-weight: bold;
}

/* line 1445, ../scss/style.scss */
.widget_recent_entries ul {
  padding-left: 18px;
  list-style: square;
}
/* line 1449, ../scss/style.scss */
.widget_recent_entries li {
  margin-bottom: 10px;
  line-height: 1.25em;
  color: #20292f;
}
/* line 1454, ../scss/style.scss */
.widget_recent_entries a {
  text-shadow: 0 1px 1px white;
  color: #333;
  text-decoration: none;
  font-weight: 900;
}
/* line 1461, ../scss/style.scss */
.widget_recent_entries a:hover, .widget_recent_entries a:focus {
  text-decoration: underline;
  color: #20292f;
}

/* line 1471, ../scss/style.scss */
.widget_categories {
  clear: both;
}
/* line 1474, ../scss/style.scss */
.widget_categories ul {
  list-style: none;
  padding: 0;
  margin: 0;
}
/* line 1479, ../scss/style.scss */
.widget_categories li {
  margin: 0 4px 3px 0;
  float: left;
}
/* line 1483, ../scss/style.scss */
.widget_categories a {
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  -ms-border-radius: 20px;
  -o-border-radius: 20px;
  border-radius: 20px;
  background: #ff8800;
  padding: 2px 8px;
  line-height: 1.2em;
  font-size: 12px;
  text-transform: lowercase;
  font-weight: bold;
  color: #FFF;
  text-decoration: none;
}
/* line 1494, ../scss/style.scss */
.widget_categories a:hover {
  -webkit-transition: background 1.3s ease;
  -moz-transition: background 1.3s ease;
  -o-transition: background 1.3s ease;
  transition: background 1.3s ease;
  background: #20292f;
}
/* line 1499, ../scss/style.scss */
.widget_categories em {
  font-style: normal;
  font-weight: normal;
}

/* line 1514, ../scss/style.scss */
.colophon {
  line-height: 1.4em;
  font-size: 13px;
  color: #495e6c;
}
.colophon a {
  color: #495e6c;
  text-decoration: none;
}
.colophon a:hover {
  color: #fff;
  text-decoration: underline;
  opacity: 0.5;
}
@media screen and (min-width: 767px) {
  /* line 1514, ../scss/style.scss */
  .colophon {
    border: 0;
    background: #20292f;
    font-size: 12px;
  }
}
@media screen and (min-width: 767px) {
  /* line 1524, ../scss/style.scss */
  .colophon strong, .colophon em {
    display: block;
  }
}
/* line 1529, ../scss/style.scss */
.colophon em {
  font-style: normal;
  font-weight: bold;
}
@media screen and (min-width: 767px) {
  /* line 1529, ../scss/style.scss */
  .colophon em {
    margin-top: 1.4em;
  }
}
/* line 1537, ../scss/style.scss */
.colophon span {
  display: inline-block;
}

/* line 1546, ../scss/style.scss */
.admin a[href*="wp-login"] {
  color: #495e6c;
  text-decoration: none;
  font-size: 12px;
  font-weight: bold;
}
/* line 1552, ../scss/style.scss */
.admin a[href*="wp-login"]:before {
  font: 18px "nrkbeta-icons";
  content: '\2699';
  text-indent: 0;
  float: left;
  margin: 4px 4px 0 0;
  font-weight: normal;
}

/* line 1569, ../scss/style.scss */
.site-description,
.footer .widget-title {
  position: absolute;
  left: -7777px;
}

.teaser-first img.attachment-featured {
  width: 100%;
  height: auto;
}
.amp {
  font-size: 18px;
  font-style: italic;
  color: #777777;
  font-weight: normal;
}

#gjesteblogger {
  font-size: 13px;
  margin-bottom: 10px;
  padding: 10px;
}
#gjesteblogger h3 {
  margin-top: 0;
}
#gjesteblogger .img {
  float: left;
  width: 15%;
}
#gjesteblogger .img img {
  width: 100%;
  height: auto;
}
#gjesteblogger .g_desc {
  width: 80%;
  float: right;
}

.alignleft, .alignright {
  float: left;
  margin-right: 10px!important;
}

.allcode table tbody tr td:first-child {
width: 32px;
}
.allcode pre {
  overflow: auto;
}


#betalinks {}

#betalinks .betalink {
  padding: 10px 0 10px 0;
  border-top: 1px solid #ddd;
  clear: both;
}
#betalinks .betalink:first-of-type {
  border-top: none;
  padding-top: 0;
  padding-bottom: 10px;
}

#betalinks h3 {
  font-size: 14px;
  font-weight: normal;
  margin-bottom: 0;
  margin-top: 0;
}
#betalinks h3 a {
  color: #333;
}
#betalinks h3 a:hover {
  color: orange;
}
#betalinks .betalink img {
  width: 60px;
  height: 60px;
  float: left;
  margin: 3px 10px 1px 0;
}
#betalinks p {
  line-height: 1.4;
  font-size: 13px;
  margin-top: 0;
}
#betalinks span {
  font-size: 12px;
  color: #999;
  display: block;
}

.rpwe-block img {
  width: auto!important;
}

blockquote.big {
padding-left: 0;
margin: 4em auto;
border-left: none;
quotes: "''";
}

blockquote.big p {
font-size: 200%;
}
blockquote.big cite {
font-size: 15px;
margin-top: -20px;
/* text-align: left; */
}